* {
  box-sizing: border-box; }

body {
  padding: 0;
  margin: 0;
  font-size: 20px;
  background: #000; }

ul, h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0; }

a {
  padding: 0;
  margin: 0;
  text-decoration: none; }

p {
  padding: 0;
  margin: 0;
  color: #D6D6D6; }

li {
  list-style-type: none; }

.bc-login {
  background: url("../image/login-bk.svg") no-repeat;
  width: 100%;
  height: 100%;
  background-size: cover; }

.login-inner {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 195px; }
  .login-inner .login {
    max-width: 656px;
    width: 100%;
    text-align: center; }
    .login-inner .login h1 {
      color: #004C95;
      white-space: nowrap;
      font-size: 96px;
      text-align: left;
      font-family: 'Conv_MavenPro-Medium'; }
      @media (max-width: 767px) {
        .login-inner .login h1 {
          font-size: 40px; } }
    .login-inner .login .int {
      width: 100%;
      border: none;
      border-bottom: 1px solid #D6D6D6;
      padding: 14px 0;
      margin: 10px 0;
      font-size: 20px;
      font-family: 'open_sansregular'; }
      .login-inner .login .int::placeholder {
        font-family: 'open_sansregular'; }

.frm-lg {
  margin-top: 15px; }

.form-group {
  margin-bottom: 0; }

.sign {
  color: #fff;
  padding: 10px 55px;
  background: #0095FF;
  border-radius: 50px;
  margin: 15px 0; }

.tag-line {
  margin: 18px 0; }
  .tag-line p {
    font-size: 20px; }
  .tag-line span a {
    font-size: 20px; }

.bottom-kids {
  text-align: center;
  width: 100%;
  margin-top: 50px; }
  .bottom-kids img {
    max-width: 267px;
    height: 115px; }

.navbar-brand img {
  height: 30px;
  width: 80px; }

/*# sourceMappingURL=style.css.map */
